AuthMe funtzt nicht mehr :(

Dieses Thema im Forum "Technischer Support" wurde erstellt von Emtrixx, 22. März 2013.

  1. Emtrixx
    Offline

    Emtrixx

    Registriert seit:
    3. März 2013
    Beiträge:
    2
    Minecraft:
    Emtrixx
    Hi liebe Community :)
    seit dem Bukkit Update 1.5 funktioniert bei mir das Plugin AuthMe nicht mehr :( Hat einer von euch auch das Problem?
     
    #1
  2. games6471
    Offline

    games6471

    Kann möglich sein. Es wäre hilfreich, wenn du die Server.log mitschickst. Dann können wir prüfen, ob es daran liegt.
     
    #2
  3. ChristianG
    Offline

    ChristianG

    "funzt net" idt leider keine genaue Fehlerbeschreibung.
    Bitte definiere "funzt nicht" besser.
    Erst dann können wir dir helfen.
     
    #3
  4. German-Players
    Offline

    German-Players

    Registriert seit:
    21. September 2012
    Beiträge:
    46
    Ort:
    RLP
    Minecraft:
    AngelsLaw
    xAuth sollte funktionieren.
     
    #4
  5. hacky998
    Offline

    hacky998

    Registriert seit:
    12. Januar 2012
    Beiträge:
    268
    Ort:
    Deutschland
    Minecraft:
    hacky998
    AuthMe funktioniert einwandfrei.
    Einfach mal updaten.
     
    #5
  6. DrNoD
    Offline

    DrNoD

    Ein Update von Seiten Bukkits hat oft auch ein Update verschiedener Plugins zur Folge.
    Ich schätze mal deine Frage wurde beantwortet :)
     
    #6
  7. LightningBaer
    Offline

    LightningBaer

    AuthMe geht aber... habs selbst drauf und es funzt einwandfrei
     
    #7